.home_hero {
background: #00105E;
background: linear-gradient(0deg, rgba(0, 16, 94, 1) 0%, rgba(0, 38, 171, 1) 100%);
}

.heading_main {
    background: #00105E;
background: linear-gradient(0deg, rgba(0, 16, 94, 1) 0%, rgba(0, 38, 171, 1) 100%)!important;
}

.viber_icon svg {
	width: 36px;
    height: 36px;
}
.blue_icon svg{ fill: black!important;width: 36px;
    height: 36px;}

.subscribe_form form{
	    justify-content: normal!important;
}

.none {display: none; height: 0;}

.icon_text_left p{margin-top: -12px;}


.zoho_form .brandingWrapper{
    display: none!important;
}

#crmWebToEntityForm, #crmWebToEntityForm.zcwf_lblLeft {
    background: transparent!important;
        padding: 0 0!important;
    margin: 0 0!important;
}
form input,  .zcwf_lblLeft .zcwf_col_fld {
  width: 100%!important
}